Vulnerability & Exploit Database

Displaying entries 1 - 10 of 62 in total

Results for: CVE-2008-2553 Back to search

SUSE Linux Security Advisory: SUSE-SU-2014:1100-1 Vulnerability

  • Severity: 10
  • Published: September 03, 2014

Use-after-free vulnerability in the mozilla::DOMSVGLength::GetTearOff function in Mozilla Firefox before 32.0, Firefox ESR 31.x before 31.1, and Thunderbird 31.x before 31.1 allows remote attackers to execute arbitrary code or cause a denial of service (heap memory corruption) via an SVG animation with DOM interaction that triggers incor...

SuSE: um-host-kernel 2.6.8-24.18 Vulnerability

  • Severity: 10
  • Published: August 23, 2005

Multiple "overflows" in the io_edgeport driver for Linux kernel 2.4.x have unknown impact and unknown attack vectors.

SuSE: um-host-kernel 2.6.11.4-21.9 Vulnerability

  • Severity: 10
  • Published: August 23, 2005

Multiple "overflows" in the io_edgeport driver for Linux kernel 2.4.x have unknown impact and unknown attack vectors.

SuSE: um-host-install-initrd 1.0-50.3 Vulnerability

  • Severity: 10
  • Published: August 23, 2005

Multiple "overflows" in the io_edgeport driver for Linux kernel 2.4.x have unknown impact and unknown attack vectors.

SuSE: um-host-install-initrd 1.0-48.10 Vulnerability

  • Severity: 10
  • Published: August 23, 2005

Multiple "overflows" in the io_edgeport driver for Linux kernel 2.4.x have unknown impact and unknown attack vectors.

SuSE: ltmodem 8.31a8-6.11 Vulnerability

  • Severity: 10
  • Published: August 23, 2005

Multiple "overflows" in the io_edgeport driver for Linux kernel 2.4.x have unknown impact and unknown attack vectors.

SuSE: ltmodem 8.31a10-7.3 Vulnerability

  • Severity: 10
  • Published: August 23, 2005

Multiple "overflows" in the io_edgeport driver for Linux kernel 2.4.x have unknown impact and unknown attack vectors.

SuSE: ltmodem 2.6.2-38.18 Vulnerability

  • Severity: 10
  • Published: August 23, 2005

Multiple "overflows" in the io_edgeport driver for Linux kernel 2.4.x have unknown impact and unknown attack vectors.

SuSE: kernel-xen-nongpl 2.6.11.4-21.9 Vulnerability

  • Severity: 10
  • Published: August 23, 2005

Multiple "overflows" in the io_edgeport driver for Linux kernel 2.4.x have unknown impact and unknown attack vectors.

SuSE: kernel-xen 2.6.11.4-21.9 Vulnerability

  • Severity: 10
  • Published: August 23, 2005

Multiple "overflows" in the io_edgeport driver for Linux kernel 2.4.x have unknown impact and unknown attack vectors.